.custom-select {
    width: 100%;
}

div.res {
    margin-bottom: 1rem;
    background: #333333;
    padding: 1rem;
    border-radius: .25rem;
}

.item-name {
    margin: 0;
}

.input {
    margin-bottom: 1rem;
}

.album-list {
    padding: 0;
    list-style: none;
}

.album {
    text-align: center;
    background: #333333;
    padding: 1.5rem 1rem 1rem 1rem;
    border: #666666 1px solid;
    margin-bottom: 1rem;
    height: 25rem;
    
}

.album-thumb {
    width: 80%;
    margin-bottom: .5rem;
    padding: 0;
}

.artist-thumb {
    width: 3rem;
    height: auto;
    float: left;
    margin-right: .5rem;
}